#include "SettingsColourSelectorWidget.h"
#include "UObject/NoExportTypes.h"

void USettingsColourSelectorWidget::OnColourSelected(const FColor& colour)
{

}

USettingsColourSelectorWidget::USettingsColourSelectorWidget()
{

}
